## bt-dw1830-firmware 1.2

=== debian/changelog ===
bt-dw1830-firmware (1.2) trusty; urgency=medium

  * Remove symbolic links after removing or upgrading this package 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Wed, 31 Aug 2016 13:35:46 +0800

bt-dw1830-firmware (1.1) trusty; urgency=medium

  * Add firmware for Xenial kernel. (LP: #1608787)
  * Change the name of firmware according to the new naming schemes
  * The detailed firmware info:
    BCM2045A0/BCM20703A1, VID:PID=0a5c:6410
    https://www.broadcom.com/support/bluetooth
    WIDCOMM® Bluetooth Windows® Software for Windows 10 & 8, 64-Bit 12.0.1.940
    BCM20703A1_001.001.005.0214.0422.hex 

 -- Ethan Hsieh <ethan.hsieh@canonical.com>  Tue, 30 Aug 2016 13:46:59 +0800

bt-dw1830-firmware (1.0) trusty; urgency=medium

  * DW1830 Bluetooth firmware. (LP: #1472862)

 -- Kai-Heng Feng <kai.heng.feng@canonical.com>  Wed, 22 Jul 2015 09:16:42 +0800
